# Generated by Django 4.2.3 on 2023-07-18 11:53

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('afloapp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='formateur',
            name='created',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='formateur',
            name='updated',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AlterField(
            model_name='formateur',
            name='age',
            field=models.IntegerField(default=30),
        ),
        migrations.AlterField(
            model_name='formateur',
            name='description',
            field=models.TextField(blank=True, null=True),
        ),
    ]
